Subject: It's time to upgrade the TeleLab firewall pfSense software
From: "Carsten Foss (CRFS)" <[email-masked]>
To: Ashish Dabral <[email-masked]>, "Bhavi Neelakanth (BHNE) (Consultant)" <[email-masked]>, "Shadee Alafhash (SDLF)" <[email-masked]>
Cc: "Carsten Foss (CRFS)" <[email-masked]>, "Ross Martowski (ROMR)" <[email-masked]>
Date: Tue, 12 Jul 2022 08:21:29 +0000

Hello All

The pfSense software 2.6.0 has proven to be stable , so it's time to upgrade our production firewalls

Bhavi / Shadee - You have a spare firewall , that we will upgrade.
Ashish - You just have no spare firewall , but a spare disk.

I sent you a "Firewall Rescue kit" containing a USB-->Serial adapter , and a 32GB USB Stick.

Please see the attached "Create USB stick" , and follow that to create a 2.6.0 boot image on the USB Stick sent.
Shadee/Bhavi you can use one of the TeleLab Laptops to create the stick , as Balena Etcher might not be approved on CORP PC's.

You should lso download , and install the latest Putty Serial terminal - Install Package , from here
https://www.chiark.greenend.org.uk/~sgtatham/putty/latest.html

For me to install the new firmware via TeamViewer , I would need a PC (TeleLab) or other , with both WiFi & Lan connection , and a USB for the USB-->Serial converter
The WiFi should be connected to your "Company WiFi" , not Telelab , as that goes down during the update.

Please get back to me with a date & time (India , please make it around 09.00 DK time)   , (US we'll find a suitable time)

If you have trouble finding an available timeslot , let me now. And I'll contact your Manager to get some time allocated.

@Shadee Alafhash (SDLF)<mailto:[email-masked]>
We might wait with your upgrade , until the line has been installed .... How is that going ?

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>